<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_684f138e0d6543569ac4e90ac4eb378c {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_684f138e0d6543569ac4e90ac4eb378c" ></div>
        
</body>
<script>    
    
            var map_684f138e0d6543569ac4e90ac4eb378c = L.map(
                "map_684f138e0d6543569ac4e90ac4eb378c",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_d2b4d9cbab724806ae2044b16abfdf20 = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_684f138e0d6543569ac4e90ac4eb378c);
        
    
            var feature_group_699ad8d526934a619c779b8e7cbe5896 = L.featureGroup(
                {}
            ).addTo(map_684f138e0d6543569ac4e90ac4eb378c);
        
    
        function geo_json_f8d0ca1f60fb4f44922277192d8f6ccb_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_f8d0ca1f60fb4f44922277192d8f6ccb_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_f8d0ca1f60fb4f44922277192d8f6ccb = L.geoJson(null, {
                onEachFeature: geo_json_f8d0ca1f60fb4f44922277192d8f6ccb_onEachFeature,
            
                style: geo_json_f8d0ca1f60fb4f44922277192d8f6ccb_styler,
        });

        function geo_json_f8d0ca1f60fb4f44922277192d8f6ccb_add (data) {
            geo_json_f8d0ca1f60fb4f44922277192d8f6ccb
                .addData(data)
                .addTo(feature_group_699ad8d526934a619c779b8e7cbe5896);
        }
            geo_json_f8d0ca1f60fb4f44922277192d8f6ccb_add({"bbox": [-3.713255008867974, 40.44686323869899, -3.702907219073341, 40.457665747838], "features": [{"bbox": [-3.713255008867974, 40.44686323869899, -3.702907219073341, 40.457665747838], "geometry": {"coordinates": [[[-3.70811845930643, 40.456675611302636], [-3.707805788516745, 40.45666756239245], [-3.707498763221456, 40.45667038795654], [-3.706684567517598, 40.456635323629506], [-3.706304956282302, 40.45661953577217], [-3.705197304369768, 40.45657194745987], [-3.704976265311813, 40.4565608994052], [-3.704180844397534, 40.455573201293035], [-3.704039179473715, 40.45539482150328], [-3.703788864690524, 40.45509028364685], [-3.703200958196476, 40.45436924203099], [-3.702907219073341, 40.45401975926691], [-3.702917393946898, 40.453948184067784], [-3.702989842551547, 40.453494546455126], [-3.703158532946164, 40.452378838467936], [-3.703358444897089, 40.45104474233545], [-3.703520176094047, 40.449974111673974], [-3.703599976504204, 40.44942786125181], [-3.703647867289361, 40.44912266039362], [-3.703716121242659, 40.448647669166924], [-3.703855647487782, 40.44769111856608], [-3.703897864455406, 40.44741987994245], [-3.703904760458717, 40.44736312632552], [-3.703920116857643, 40.44716786193695], [-3.703945605554333, 40.44686323869899], [-3.705968903646685, 40.4469715753207], [-3.706203182288104, 40.446981937082846], [-3.706323211156358, 40.446988284812925], [-3.706409240485731, 40.44699213749465], [-3.706778137576508, 40.447012450122415], [-3.707497422439136, 40.44705119414173], [-3.707607278782598, 40.44705791811174], [-3.70792650180866, 40.44707430591467], [-3.708034740686603, 40.4470797150615], [-3.708318704320803, 40.44710726366821], [-3.708552908723677, 40.447437233200645], [-3.708870137366315, 40.44792804420173], [-3.70890988118305, 40.44801388860817], [-3.708945609762539, 40.44808749908848], [-3.70962537025691, 40.449168065700654], [-3.709767407845135, 40.449347095999194], [-3.709903990984485, 40.449493858780144], [-3.710044527514071, 40.44968464386423], [-3.710205951451637, 40.44990247155321], [-3.710338411977867, 40.450093287862636], [-3.71088720131611, 40.450949461788724], [-3.711542046987651, 40.45197659234052], [-3.711729644241899, 40.45228996813854], [-3.71194186331317, 40.45239622855739], [-3.7122706678671, 40.45254131970175], [-3.712997248430202, 40.45291297443098], [-3.713255008867974, 40.453032951463236], [-3.712661823144992, 40.453947634542416], [-3.712788442105174, 40.454177961251546], [-3.712899844915511, 40.45438565199465], [-3.713015222009207, 40.45461334507209], [-3.713061694672929, 40.454758940834495], [-3.713106322669518, 40.45490740380114], [-3.713114914873473, 40.45501175587198], [-3.713029029623923, 40.45521107785215], [-3.712920950456145, 40.45543628431296], [-3.712799439379881, 40.455631537556286], [-3.712217636300638, 40.456463067024124], [-3.711604401657223, 40.45732954632195], [-3.711474897603703, 40.45745838360255], [-3.711400841620112, 40.457556903924235], [-3.71107582863642, 40.457637119701836], [-3.710925949442438, 40.4576561586689], [-3.710808525256793, 40.45766379070025], [-3.710761286916695, 40.457665747838], [-3.710711771146132, 40.45766199825873], [-3.710669456173514, 40.45765773591985], [-3.710619555361876, 40.45764766436622], [-3.710551451745192, 40.45762484887711], [-3.7104833738753, 40.45758879900144], [-3.710406008623591, 40.457542148544405], [-3.710224759994544, 40.45743041588189], [-3.709949576955604, 40.45726197181704], [-3.709787395256461, 40.45716652670004], [-3.709659574334076, 40.457104005425784], [-3.709438056324551, 40.45704205010414], [-3.709099705732185, 40.45694627070832], [-3.708719072851338, 40.456840209064595], [-3.708450415067185, 40.456764676041125], [-3.708165464539312, 40.456686332308664], [-3.70811845930643, 40.456675611302636]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_0e1441f3397d44dbb2df486f0f96c7bc = L.featureGroup(
                {}
            ).addTo(map_684f138e0d6543569ac4e90ac4eb378c);
        
    
            var circle_marker_be726445949f404984dfe1d2eb7dca40 = L.circleMarker(
                [40.44924198437216, -3.7078270249742036],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_0e1441f3397d44dbb2df486f0f96c7bc);
        
    
        var popup_86b723637e9e4b01aa1b2a96ba360544 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_5d105ac4f9bd4277aa99b67bb13888ac = $(`<div id="html_5d105ac4f9bd4277aa99b67bb13888ac" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0080409VK4708A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">BELLAS VISTAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1768</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>2</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0080409&rc2=VK4708A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0080409VK4708A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_86b723637e9e4b01aa1b2a96ba360544.setContent(html_5d105ac4f9bd4277aa99b67bb13888ac);
        

        circle_marker_be726445949f404984dfe1d2eb7dca40.bindPopup(popup_86b723637e9e4b01aa1b2a96ba360544)
        ;

        
    
    
            var circle_marker_91c9f56cf9b2446b9e8fc935331bcb77 = L.circleMarker(
                [40.44998923697099, -3.7079113244059836],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_0e1441f3397d44dbb2df486f0f96c7bc);
        
    
        var popup_1221492468904ef08a9e2e2543f4e190 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_7cf5504fd42b48148e0b92b10648a9ad = $(`<div id="html_7cf5504fd42b48148e0b92b10648a9ad" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0081616VK4708A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">BELLAS VISTAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>265</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>3</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0081616&rc2=VK4708A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0081616VK4708A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_1221492468904ef08a9e2e2543f4e190.setContent(html_7cf5504fd42b48148e0b92b10648a9ad);
        

        circle_marker_91c9f56cf9b2446b9e8fc935331bcb77.bindPopup(popup_1221492468904ef08a9e2e2543f4e190)
        ;

        
    
    
            var circle_marker_c850364ed5bf4335adb229548b53bbc1 = L.circleMarker(
                [40.451068245032495, -3.707818077554466],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_0e1441f3397d44dbb2df486f0f96c7bc);
        
    
        var popup_f655c68c1d324d679a0a04016ffafc9e = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_876ed0b2653f409fbe558934a6909125 = $(`<div id="html_876ed0b2653f409fbe558934a6909125" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0082508VK4708C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">BELLAS VISTAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>80</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0082508&rc2=VK4708C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0082508VK4708C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_f655c68c1d324d679a0a04016ffafc9e.setContent(html_876ed0b2653f409fbe558934a6909125);
        

        circle_marker_c850364ed5bf4335adb229548b53bbc1.bindPopup(popup_f655c68c1d324d679a0a04016ffafc9e)
        ;

        
    
    
            var circle_marker_7ded59f64f94412bbfbfe63da1750d30 = L.circleMarker(
                [40.45128839036313, -3.70847175625207],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_0e1441f3397d44dbb2df486f0f96c7bc);
        
    
        var popup_ff5d5fe79a1b471c89e83ecb79598c0b = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_5c059abe91dd4b66b24fb01dead4ffc0 = $(`<div id="html_5c059abe91dd4b66b24fb01dead4ffc0" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0083103VK4708C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">BELLAS VISTAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2989</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0083103&rc2=VK4708C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0083103VK4708C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_ff5d5fe79a1b471c89e83ecb79598c0b.setContent(html_5c059abe91dd4b66b24fb01dead4ffc0);
        

        circle_marker_7ded59f64f94412bbfbfe63da1750d30.bindPopup(popup_ff5d5fe79a1b471c89e83ecb79598c0b)
        ;

        
    
    
            var circle_marker_5ab070627adc421b9bc7774f6ac19b8a = L.circleMarker(
                [40.4547561457261, -3.708207525020667],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_0e1441f3397d44dbb2df486f0f96c7bc);
        
    
        var popup_8053d8d43780459b97bd0a3d17efad91 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_b6e3cb5ab89140e190448dfab56bd7ab = $(`<div id="html_b6e3cb5ab89140e190448dfab56bd7ab" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0087924VK4708E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">BELLAS VISTAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1581</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0087924&rc2=VK4708E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0087924VK4708E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_8053d8d43780459b97bd0a3d17efad91.setContent(html_b6e3cb5ab89140e190448dfab56bd7ab);
        

        circle_marker_5ab070627adc421b9bc7774f6ac19b8a.bindPopup(popup_8053d8d43780459b97bd0a3d17efad91)
        ;

        
    
    
            var circle_marker_02431ccc97e54ffbb286c3c67e4628d2 = L.circleMarker(
                [40.45428825114644, -3.708781044966128],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_0e1441f3397d44dbb2df486f0f96c7bc);
        
    
        var popup_6da5125544844b3082a36f60ca62b83a = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_285da02e905f409b83ca2bb0e221fc28 = $(`<div id="html_285da02e905f409b83ca2bb0e221fc28" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0087932VK4708E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">BELLAS VISTAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>523</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0087932&rc2=VK4708E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0087932VK4708E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_6da5125544844b3082a36f60ca62b83a.setContent(html_285da02e905f409b83ca2bb0e221fc28);
        

        circle_marker_02431ccc97e54ffbb286c3c67e4628d2.bindPopup(popup_6da5125544844b3082a36f60ca62b83a)
        ;

        
    
    
            var circle_marker_bc0a62d12fda4de08f83da3d55d63105 = L.circleMarker(
                [40.448029758359525, -3.7068048482845484],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_0e1441f3397d44dbb2df486f0f96c7bc);
        
    
        var popup_a7682bead3114084a68b15bb3e0b375b = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_c75f8cdefbdc44e4bceb6c0c939b0461 = $(`<div id="html_c75f8cdefbdc44e4bceb6c0c939b0461" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0179708VK4707G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">BELLAS VISTAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1034</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>4</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0179708&rc2=VK4707G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0179708VK4707G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_a7682bead3114084a68b15bb3e0b375b.setContent(html_c75f8cdefbdc44e4bceb6c0c939b0461);
        

        circle_marker_bc0a62d12fda4de08f83da3d55d63105.bindPopup(popup_a7682bead3114084a68b15bb3e0b375b)
        ;

        
    
    
            var circle_marker_23b75ad8927a4391b5d163347d70031d = L.circleMarker(
                [40.4497376327514, -3.7071977840356745],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_0e1441f3397d44dbb2df486f0f96c7bc);
        
    
        var popup_7c5a4343faf240d5b669223f70e799cd = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_324f5d682e3c43e083b3af0c97536207 = $(`<div id="html_324f5d682e3c43e083b3af0c97536207" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0181802VK4708A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">BELLAS VISTAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>195</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0181802&rc2=VK4708A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0181802VK4708A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_7c5a4343faf240d5b669223f70e799cd.setContent(html_324f5d682e3c43e083b3af0c97536207);
        

        circle_marker_23b75ad8927a4391b5d163347d70031d.bindPopup(popup_7c5a4343faf240d5b669223f70e799cd)
        ;

        
    
    
            var circle_marker_515cf16befba45cba09a4081e7a5fe7a = L.circleMarker(
                [40.45397020878944, -3.7068950886732797],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_0e1441f3397d44dbb2df486f0f96c7bc);
        
    
        var popup_93e76c976478444389ca7fdca3ade8e9 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_b92074cfab234ae895a4b9d6879d612e = $(`<div id="html_b92074cfab234ae895a4b9d6879d612e" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0185524VK4708E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">BELLAS VISTAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>355</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0185524&rc2=VK4708E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0185524VK4708E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_93e76c976478444389ca7fdca3ade8e9.setContent(html_b92074cfab234ae895a4b9d6879d612e);
        

        circle_marker_515cf16befba45cba09a4081e7a5fe7a.bindPopup(popup_93e76c976478444389ca7fdca3ade8e9)
        ;

        
    
    
            var circle_marker_9fe3ffbf16204206b8db6cfb2509c95e = L.circleMarker(
                [40.451550573956666, -3.7045801323503174],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_0e1441f3397d44dbb2df486f0f96c7bc);
        
    
        var popup_d34e9b371b144ba8acbe9eec81cbfc05 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_a4e8acd362d24d928a3aade477a637d6 = $(`<div id="html_a4e8acd362d24d928a3aade477a637d6" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0283704VK4708C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">BELLAS VISTAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>340</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>3</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0283704&rc2=VK4708C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0283704VK4708C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_d34e9b371b144ba8acbe9eec81cbfc05.setContent(html_a4e8acd362d24d928a3aade477a637d6);
        

        circle_marker_9fe3ffbf16204206b8db6cfb2509c95e.bindPopup(popup_d34e9b371b144ba8acbe9eec81cbfc05)
        ;

        
    
    
            var circle_marker_c8538263c985431fbbb8fa7429b2b58f = L.circleMarker(
                [40.45138670768745, -3.7053191638822334],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_0e1441f3397d44dbb2df486f0f96c7bc);
        
    
        var popup_7c93c94b58124f909cbf14a06db997b6 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_2fe7532f856d441391fbd05387aa992f = $(`<div id="html_2fe7532f856d441391fbd05387aa992f" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0283711VK4708C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">BELLAS VISTAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>746</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>5</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0283711&rc2=VK4708C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0283711VK4708C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_7c93c94b58124f909cbf14a06db997b6.setContent(html_2fe7532f856d441391fbd05387aa992f);
        

        circle_marker_c8538263c985431fbbb8fa7429b2b58f.bindPopup(popup_7c93c94b58124f909cbf14a06db997b6)
        ;

        
    
    
            var circle_marker_53a8a4ee2e31492c80f7d14467485aae = L.circleMarker(
                [40.451383513974235, -3.705467546104537],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_0e1441f3397d44dbb2df486f0f96c7bc);
        
    
        var popup_33d90f7974474f8e80ccfbc73f9434a2 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_1b25113acfd247689481ec1b8d6f4f04 = $(`<div id="html_1b25113acfd247689481ec1b8d6f4f04" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0283712VK4708C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">BELLAS VISTAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>635</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>3</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0283712&rc2=VK4708C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0283712VK4708C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_33d90f7974474f8e80ccfbc73f9434a2.setContent(html_1b25113acfd247689481ec1b8d6f4f04);
        

        circle_marker_53a8a4ee2e31492c80f7d14467485aae.bindPopup(popup_33d90f7974474f8e80ccfbc73f9434a2)
        ;

        
    
    
            var circle_marker_c0dc74b352b8487bbd2bd20fcae8239c = L.circleMarker(
                [40.45163590916056, -3.705667721692829],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_0e1441f3397d44dbb2df486f0f96c7bc);
        
    
        var popup_0c451e84983e47758c358a285a43f738 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_29f3ce442f2243db9319b5cbdbc25404 = $(`<div id="html_29f3ce442f2243db9319b5cbdbc25404" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0283721VK4708C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">BELLAS VISTAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>820</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0283721&rc2=VK4708C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0283721VK4708C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_0c451e84983e47758c358a285a43f738.setContent(html_29f3ce442f2243db9319b5cbdbc25404);
        

        circle_marker_c0dc74b352b8487bbd2bd20fcae8239c.bindPopup(popup_0c451e84983e47758c358a285a43f738)
        ;

        
    
    
            var circle_marker_0c850aa78d6e4c5a97b0f79b854b06bf = L.circleMarker(
                [40.45261547953977, -3.704762953814438],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_0e1441f3397d44dbb2df486f0f96c7bc);
        
    
        var popup_10e48c6f094c43cea3e4f2adea448e6e = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_9f1e018b633b451a8ed7c75511661acb = $(`<div id="html_9f1e018b633b451a8ed7c75511661acb" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0384916VK4708C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">BELLAS VISTAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>520</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>2</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0384916&rc2=VK4708C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0384916VK4708C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_10e48c6f094c43cea3e4f2adea448e6e.setContent(html_9f1e018b633b451a8ed7c75511661acb);
        

        circle_marker_0c850aa78d6e4c5a97b0f79b854b06bf.bindPopup(popup_10e48c6f094c43cea3e4f2adea448e6e)
        ;

        
    
    
            var circle_marker_72a7f778fd9a4203bde8074a8871dfa8 = L.circleMarker(
                [40.45384771974422, -3.7119820031155766],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_0e1441f3397d44dbb2df486f0f96c7bc);
        
    
        var popup_a0e5f05623d949c6a4097101f481d1e2 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_bebcfe20c6ca45539aa58c08d0df240e = $(`<div id="html_bebcfe20c6ca45539aa58c08d0df240e" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9785905VK3798F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">BELLAS VISTAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>5551</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9785905&rc2=VK3798F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9785905VK3798F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_a0e5f05623d949c6a4097101f481d1e2.setContent(html_bebcfe20c6ca45539aa58c08d0df240e);
        

        circle_marker_72a7f778fd9a4203bde8074a8871dfa8.bindPopup(popup_a0e5f05623d949c6a4097101f481d1e2)
        ;

        
    
    
            var circle_marker_96539add3f394866b485de61a460acaf = L.circleMarker(
                [40.451809670264694, -3.7106567621724427],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_0e1441f3397d44dbb2df486f0f96c7bc);
        
    
        var popup_b0b5e74723d0452abf56b6b7c7389ea4 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_6df57fb7f55b4d0387ca9ddc56328e16 = $(`<div id="html_6df57fb7f55b4d0387ca9ddc56328e16" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9883410VK3798D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">BELLAS VISTAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>252</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9883410&rc2=VK3798D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9883410VK3798D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_b0b5e74723d0452abf56b6b7c7389ea4.setContent(html_6df57fb7f55b4d0387ca9ddc56328e16);
        

        circle_marker_96539add3f394866b485de61a460acaf.bindPopup(popup_b0b5e74723d0452abf56b6b7c7389ea4)
        ;

        
    
    
            var circle_marker_6877701b9d904aa9bc8972fd1608b791 = L.circleMarker(
                [40.45215361122023, -3.710036961858958],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_0e1441f3397d44dbb2df486f0f96c7bc);
        
    
        var popup_8455f3a334d7485f8e5b0b5e251632bd = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_e6b4f658d8c54aa69d4cf84b9fafdb62 = $(`<div id="html_e6b4f658d8c54aa69d4cf84b9fafdb62" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9884709VK3798D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">BELLAS VISTAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>151</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9884709&rc2=VK3798D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9884709VK3798D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_8455f3a334d7485f8e5b0b5e251632bd.setContent(html_e6b4f658d8c54aa69d4cf84b9fafdb62);
        

        circle_marker_6877701b9d904aa9bc8972fd1608b791.bindPopup(popup_8455f3a334d7485f8e5b0b5e251632bd)
        ;

        
    
    
            var circle_marker_2a990253a0ec41de87bd97fdbee87cb1 = L.circleMarker(
                [40.45312730355384, -3.710454189062846],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_0e1441f3397d44dbb2df486f0f96c7bc);
        
    
        var popup_93b5a82649d44d3185831b61a39d9dcf = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_521f0b5e0ce8401d9187a798ace44812 = $(`<div id="html_521f0b5e0ce8401d9187a798ace44812" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9885909VK3798F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">BELLAS VISTAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>650</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9885909&rc2=VK3798F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9885909VK3798F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_93b5a82649d44d3185831b61a39d9dcf.setContent(html_521f0b5e0ce8401d9187a798ace44812);
        

        circle_marker_2a990253a0ec41de87bd97fdbee87cb1.bindPopup(popup_93b5a82649d44d3185831b61a39d9dcf)
        ;

        
    
    
            var circle_marker_e3e30146ba094cee8fcf9075dca4b561 = L.circleMarker(
                [40.45314083725375, -3.7106102994282284],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_0e1441f3397d44dbb2df486f0f96c7bc);
        
    
        var popup_6808b1dbe85c4bfe94ecbaf0dad0e680 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_d9ef0c816dcd4fa7a44a1f53099e476c = $(`<div id="html_d9ef0c816dcd4fa7a44a1f53099e476c" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9885910VK3798F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">BELLAS VISTAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1246</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9885910&rc2=VK3798F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9885910VK3798F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_6808b1dbe85c4bfe94ecbaf0dad0e680.setContent(html_d9ef0c816dcd4fa7a44a1f53099e476c);
        

        circle_marker_e3e30146ba094cee8fcf9075dca4b561.bindPopup(popup_6808b1dbe85c4bfe94ecbaf0dad0e680)
        ;

        
    
    
            var circle_marker_663fc1d1370b42d49e424a855b7e714e = L.circleMarker(
                [40.4507805926474, -3.709880397406019],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_0e1441f3397d44dbb2df486f0f96c7bc);
        
    
        var popup_0ea411738d904de4be4d7d9e85700a01 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_0cf87ba422c440aba2ffd6a8d2d92e26 = $(`<div id="html_0cf87ba422c440aba2ffd6a8d2d92e26" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9982211VK3798D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">BELLAS VISTAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>233</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9982211&rc2=VK3798D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9982211VK3798D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_0ea411738d904de4be4d7d9e85700a01.setContent(html_0cf87ba422c440aba2ffd6a8d2d92e26);
        

        circle_marker_663fc1d1370b42d49e424a855b7e714e.bindPopup(popup_0ea411738d904de4be4d7d9e85700a01)
        ;

        
    
    
            var circle_marker_b94ab4b80db24ec0a7ff7f8ba9aa7c08 = L.circleMarker(
                [40.45506343643993, -3.7105211486626484],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_0e1441f3397d44dbb2df486f0f96c7bc);
        
    
        var popup_f15a3c7205954c5aaa07e5fef61eebe2 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_016621355c9f40d0af96fdd7d3aa7683 = $(`<div id="html_016621355c9f40d0af96fdd7d3aa7683" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9986202VK3798F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">BELLAS VISTAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>30</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9986202&rc2=VK3798F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9986202VK3798F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_f15a3c7205954c5aaa07e5fef61eebe2.setContent(html_016621355c9f40d0af96fdd7d3aa7683);
        

        circle_marker_b94ab4b80db24ec0a7ff7f8ba9aa7c08.bindPopup(popup_f15a3c7205954c5aaa07e5fef61eebe2)
        ;

        
    
    
            var layer_control_7ae1ebeabfe544d9a0f29ca409154dab = {
                base_layers : {
                    "cartodbpositron" : tile_layer_d2b4d9cbab724806ae2044b16abfdf20,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_699ad8d526934a619c779b8e7cbe5896,
                    "Inmuebles" : feature_group_0e1441f3397d44dbb2df486f0f96c7bc,
                },
            };
            L.control.layers(
                layer_control_7ae1ebeabfe544d9a0f29ca409154dab.base_layers,
                layer_control_7ae1ebeabfe544d9a0f29ca409154dab.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_684f138e0d6543569ac4e90ac4eb378c);
        
</script>